
D4Science Infrastructure - Task #8380

Task # 6309 (Closed): D4Science Infrastructure migration to Java 8

Task # 6306 (Closed): Migrate development infrastructure nodes to Java 8

Testing  activities on the development infrastructure with Java 8 

May 05, 2017 01:32 PM - Maria Di Girolamo

Status: Closed Start date: May 09, 2017

Priority: Normal Due date:  

Assignee: Maria Di Girolamo % Done: 100%

Category: Other Estimated time: 0.00 hour

Target version: gCube Infra to Java8   

Infrastructure: Development   

Description

Subtasks:

Task # 8424: Dataminer service to test : dataminer1-d-d4s.d4science.org. Closed

Task # 8426: Dataminer service to test : dataminer2-d-d4s.d4science.org Closed

Task # 8427: Quota service to test : quota-d-d4s.d4science.org Closed

Task # 8428: Accounting service to test: accounting-service-d.d4science.org Closed

Task # 8429: social-networking-ws service to test : socialnetworking-d-d4s.d4science.org Closed

Task # 8430: gcube-oauth service to test : socialnetworking-d-d4s.d4science.org Closed

Task # 8431: resource-checker-se-plugin service to test : resource-checker-d-d4s.d4scie... Closed

Task # 8433: social-data-indexer-se-plugin service to test : node22.d4science.org Closed

Task # 8434: tabular-data-manager service to test : tabulardata-devsec.org Closed

Task # 8435: tabular-data-manager service to update : gcube@node7.d.d4science.research-... Closed

Task # 8438: species-product-discovery to test : spd-devsec.d4science.org Closed

Task # 8439: ckan-connector  to test : ckan-d-d4s.d4science.org Closed

Task # 8440: RConnector  to test : rstudio-dev.d4science.org Closed

Task # 8443: Home Library Webapp  to test :  node11.d.d4science.research-infrastructure... Closed

Task # 8444: sdi-service  to test : sdi-d-d4s.d4science.org Closed

Task # 8445: FHNManager Service  to test :  node2-d-d4s.d4science.org Closed

Task # 8446: DataManager Pool Manager Service  to test :  node2-d-d4s.d4science.org Closed

Task # 8449: Resource Registry (New IS)  to test :  resourceregistry1-d.d4science.org Closed

Task # 8451: Smart Executor  to test :  smartexecutor1-d-d4s.d4science.org Closed

Task # 8452: Smart Executor  to test :  node6.d4science.org Closed

Task # 8453: Smart Executor  to test :  node17.d4science.org Closed

Task # 8454: Smart Executor  to test :  node19.d4science.org Closed

Task # 8455: Smart Executor  to update :  node22.d4science.org Rejected

Task # 8660: tabular-data-manager service to test : tabulardata-devnext-d.dev.d4science... Closed

Task # 8675: Authorization service to test: auth-d.dev.d4science.org Closed

History

#1 - May 09, 2017 09:39 AM - Maria Di Girolamo

- Target version changed from Migrating to Java 8 to gCube Infra to Java8

- Infrastructure Pre-Production added

#2 - May 09, 2017 11:33 AM - Maria Di Girolamo

- Infrastructure deleted (Pre-Production)

#3 - May 12, 2017 05:50 PM - Roberto Cirillo

- Due date set to May 12, 2017
due to changes in a related task

#4 - May 19, 2017 05:56 PM - Luca Frosini

- Subject changed from Testing  activities on the development infrastructure with Java 8va8  to Testing  activities on the development infrastructure

with Java 8 

#5 - May 30, 2017 03:14 PM - Maria Di Girolamo

- Status changed from New to In Progress

#6 - Oct 10, 2017 10:54 AM - Maria Di Girolamo

- Status changed from In Progress to Closed
